@media screen and (min-width: 770px) {
    .mission__list.mission__list--itc li {
        width: 20%;
		font-weight: 700;
		font-size: 20px;
    }

}

/* Стили для Лейбла */

a.abs{
	position: fixed;
    bottom: 25px;
    right: 90px;
    left: auto;
	font-weight: 400;
}

.phone-itc {
    color: var(--red);
    font-weight: 500;
    font-size: 20px;
}